PDA

Zobacz pełną wersję : com_quiz problem



appaloosa
13-01-2006, 09:29
Instalował ktoś z Was komponent quiz pod joomla (1.03)?
Czy wam działa prawidłowo ? U mnie nie można utworzyć kategorii , pod mambo 4.5.1 wszystko działa ok).
Testowałem wersję tłumaczoną przez zwiastuna oraz najnowszą wersję 0.6b z http://mamboforge.net/projects/quiz/

Proszę o odpowiedż

stone
13-01-2006, 21:37
mimo wszystko sa to wersje pod mambo wiec moga, ale nie musza dzialc pod joomla.
Czy przy probie utworzenia kategori dostajesz jakis konkretny blad?

appaloosa
13-01-2006, 22:31
Już sobie poradziłem - znalazłem wersję poprawioną o błędy dla joomla! - jak tylko skończę jej spolszczenie - zamieszczę tutaj do udostępnienia szerszemu gremium

pozdro

zwiastun
14-01-2006, 00:02
Tylko się nie napracuj za ciężko przy "spolszczaniu". Komponent wszakze jest w całości spolszczony. A nawet bardziej.
Jeśli zabierasz się za spolszczanie od podstaw, to chyba nie ma sensu!
Jeśli "przenosisz" spolszczenie z opracowanej przeze mnie wersji dla mambo do wersji dla joomli, to radziłbym zastosować metodę porównania skryptów i uzupełnienia "mambowych" o zmiany albo "joomlowych" o zmienne.
Oczywiście, nie mam nic przeciwko, żebyś tę żmudną trochę robótke wykonał!

appaloosa
14-01-2006, 00:19
Oczywiście porównałem spolszczenie pod mambo z plikami językowymi które są w nowej wersji i jest sporo różnic. Oczywiście mam zamiar uzupełnić Twoje spolszczenie o swoje poprawki - ale nie analizowałem dokładnie jeszcze pliku więc nie wiem czego bedzie więcej ;-)

gszymans
26-03-2006, 21:16
a co poprawiłes i skad ściągnąłeś dobrą do joomli wersję?